tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kwok Peng Tuck <pengt...@makmal.net>
Subject Re: need help
Date Mon, 03 Nov 2003 09:07:21 GMT
Heh, you are quick dude.
So maybe he does need JDK 1.4  :D

Basavaraju P. Banakar wrote:

>correct me if I'm wrong....
>Tomcat 5 requires JDK 1.4.... I remember reading that java.nio packages are
>used from JDK1.4
>
>-------------
>Basu..
>
>
>----- Original Message -----
>From: "Kwok Peng Tuck" <pengtuck@makmal.net>
>To: "Tomcat Users List" <tomcat-user@jakarta.apache.org>
>Sent: Monday, November 03, 2003 2:20 PM
>Subject: Re: need help
>
>
>  
>
>>Hello Gokul,
>>       It's helpful if we can see the exception, so you might want to
>>run the script file catalina.bat located in
>>  the bin directory.
>>
>>Run it with:    catalina run
>>This makes tomcat run in the current window and you will be able to see
>>the exceptions. I'm not really sure if jdk1.3 works
>>with Tomcat 5 (some one correct me quick) , so keep that in mind as
>>well. Cut the exceptions and send it back to the list
>>to have a look.
>>
>>S.Gokul wrote:
>>
>>    
>>
>>>Hi,
>>>
>>>I do have jdk1.3 installed and I have made the changes in the startup.bat
>>>file in the tomcat bin folder. But still I am not able to run it.
>>>
>>>It starts up and then after a few seconds it closes the tomcat window. I
>>>think its throwing some java exception. Can u help me out.
>>>
>>>Regards,
>>>
>>>S.Gokul
>>>
>>>----- Original Message -----
>>>From: "Kwok Peng Tuck" <pengtuck@makmal.net>
>>>To: "Tomcat Users List" <tomcat-user@jakarta.apache.org>
>>>Sent: Monday, November 03, 2003 1:46 PM
>>>Subject: Re: need help
>>>
>>>
>>>
>>>
>>>      
>>>
>>>>Make sure you have a JDK in your machine and that JAVA_HOME env variable
>>>>points to it.
>>>>Then click on the startup script to run tomcat. Should be able to run.
>>>>
>>>>S.Gokul wrote:
>>>>
>>>>
>>>>
>>>>        
>>>>
>>>>>Hi,
>>>>>
>>>>>I have installed tomcat 5 in my machine running windows 98. Is it
>>>>>
>>>>>
>>>>>          
>>>>>
>>>compatible with 98 or do I have to do anything else to run it.
>>>
>>>
>>>      
>>>
>>>>>Regards,
>>>>>
>>>>>S.Gokul
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>          
>>>>>
>>>>---------------------------------------------------------------------
>>>>To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
>>>>For additional commands, e-mail: tomcat-user-help@jakarta.apache.org
>>>>
>>>>
>>>>
>>>>        
>>>>
>>>---------------------------------------------------------------------
>>>To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
>>>For additional commands, e-mail: tomcat-user-help@jakarta.apache.org
>>>
>>>
>>>
>>>
>>>
>>>      
>>>
>>---------------------------------------------------------------------
>>To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
>>For additional commands, e-mail: tomcat-user-help@jakarta.apache.org
>>
>>    
>>
>
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
>For additional commands, e-mail: tomcat-user-help@jakarta.apache.org
>
>
>
>  
>


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message